Subject: acka-games-digest V3 #266
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Thursday, February 5 1998      Volume 03 : Number 266

----------------------------------------------------------------------

Date: Thu, 05 Feb 1998 03:00:19 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Fictionary

Yes, your Brainiac is in fact trying to get all of you to post your
definitions to the main list and give everyone snowgod's Disease.

Well, okay, not really. Your foolish Brainiac just forgot to use
acka-games-priv, like here.

Please be careful, Bluffers.

> Fictionary, round 6: I am your Brainiac, and the word I have chosen
> over which you Bluffers shall exercise your powers of deception is
> none other than the following:
> 
> Gloriole.
> 
> Send to me privately your presumed definitions.

breadbox

------------------------------

Date: Thu, 05 Feb 1998 03:15:10 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: YORL (Malenkai)

Balsamic Dragon's play of cowboy is accepted.  It becomes a loose end.
Malenkai's interruption of cold is accepted.  Balsamic Dragon is dealt a card.
It is Malenkai's turn.

A web page for this game is up now at
http://wilma.che.utexas.edu/~devjoe/acka/yorl2.html

Loose Ends: 1 - cowboy
Cards Burned: 1
Cards in Deck: 33

Play Order:
Malenkai           [6 cards]
Karma              [7 cards]
Alfvaen            [7 cards]
two-star           [7 cards]
The Gingham Wearer [7 cards]
Slagothor          [7 cards]
Slakko             [7 cards]
Balsamic Dragon    [7 cards]

/dev/joe
Barkeep

------------------------------

Date: Thu, 05 Feb 1998 14:03:30 -0500 (EST)
From: "Gavin M. Doig" <[email-masked]>
Subject: acka: Mediocrity round 11

My email was bouncing on Tuesday, so I may not have received plays for round
11. Send them again if I haven't already replied to you.

Rex Mundi.

------------------------------

End of acka-games-digest V3 #266
********************************